body {padding: 0;margin: 0;float: left;width: 100%;font-family: Helvetica,Arial,sans-serif;font-size: 14px;background-color: #FFFFFF;}

.inner-container {max-width: 500px !important;margin: auto;box-sizing: border-box;padding: 0 10px;width: 100%;}
.full-row{
    width: 500px !important;
    margin: 0px auto;
   
    
}
.full-content {
  
    padding-top: 10px;
    padding-bottom: 10px;
    background: red;}
img {max-width: 100%;}

main#main.one-sidebar {width: 100%;}

main#main.two-sidebar {width: 60%;float: left;}

.sidebar-one {float: left;width: 19%;margin-right: 1%;}

.sidebar-two {float: right;width: 19%;}

.error_404 {color: #018791;text-align: center;margin-top: 120px;}

.error_404 .fa {font-size: 140px;}



@media only screen and (max-width: 900px) {

main#main.two-sidebar, main#main.one-sidebar {width: 100%;}

}


